@charset "UTF-8";
/* CSS Document */

body {
    background-color: #F1F1F1;
    text-align: left;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 100%;
    color: #444444;
}

/* NAVIGATION */

#offices-outer {
    margin: 0 auto;
    width: 1010px;
    height: 100%;
    background-color: #FFFFFF;
}
#offices-inner {
    width: 960px;
    margin: 0 auto;
    text-align: right;
    background-color: #3E1549;
    background-image: url(../images/nav_offices_bkgd.png);
    background-repeat: repeat-x;
    background-position: bottom;
}
#offices {
    margin: 0 50px 0 50px;
}
#offices ul {
    width: 100%;
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
}
#offices li {
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    padding: 4px 0 6px 20px;
    color: #FFFFFF;
    float: right;
    text-transform: uppercase;
}
#offices li a {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
#offices li a:hover {
    color: #A8CF3E;
}
#nav-outer {
    margin: 0 auto;
    width: 1010px;
    height: 100%;
    background-color: #FFFFFF;
}
#nav-inner {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    background-color: #A8CF3E;
    background-image: url(../images/nav_inner_bkgd.png);
    background-repeat: repeat-x;
    background-position: bottom;
}
#menu {
    margin: 0 50px 0 50px;
}
#menu .main ul {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu .main li {
    float: left;
    text-transform: uppercase;
    position: relative;
}
#menu .main li a {
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 20px 8px 0;
    color: #FFFFFF;
}
#menu .main li a:hover {
    color: #3F1549;
}

/* drop-down */

#menu .main li:hover ul.level2, 
#menu .main li:focus ul.level2, 
#menu .main li.sfhover ul.level2 {
    display: block;
}        
            
#menu .main .level2 {
    display: none;
    position: absolute;
    background: #3F1549;
    background-image: none;
    width: 115px;
    padding: 5px 5px 10px 10px;
    z-index: 50;
    left: -10px;
    top: 40px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}    
#menu .main .level2 li {
    clear: left;
    display: block;
    padding: 0;
    text-transform: none;
}
#menu .main .level2 li a {
    color: #FFFFFF;
    padding: 0;
    font-weight: normal;
    font-size: 12px;
    display: block;
}
#menu .main .level2 li a:hover {
    color: #add146;
}

/* end drop-down */

#menu .newsletter ul {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none; 
}
#menu .newsletter li {
    float: left; 
}
#menu .newsletter li a {
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 20px 8px 0;
    color: #596649;
}
#menu .newsletter li a:hover {
    color: #3F1549;
}
#menu .blog ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
}
#menu .blog li {
    float: right;
    width: 65px;
    text-align: center;
    background-color: #3F1549;
}
#menu .blog li a {
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 0 8px 0;
    color: #FFFFFF;
}
#menu .blog li a:hover {
    color: #A8CF3E;
}

/* HEADER */

#header-outer {
    width: 1010px;
    margin: 0 auto;
    height: 100%;
    background-color: #FFFFFF;
}
#header-inner {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    background-color: #A8CF3E;
}
#header {
    margin: 0 50px 0 50px;
    background-image: url(../images/blog_bkgd.png);
    background-position: top right;
    background-repeat: no-repeat;
}
#logo {
    margin: 10px 0 10px 0;
    width: 300px;
    height: 100%;
    float: left;
}
#info-box {
    margin: 30px 0 10px 0;
    width: 450px;
    height: 100%;
    float: right;
    text-align: right;
}
#verses {
    width: 100%;
    height: 100%;
}
#info-box .contact ul {
    width: 100%;
    float: right;
    padding: 0;
    list-style: none;
}
#info-box .contact li {
    float: right;
    font-size: 12px;
    padding: 8px 0 0 15px;
    color: #FFFFFF;
}
#info-box .contact li a {
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
}
#info-box .contact li a:hover {
    color: #3F1549;
}

/* HEADER SHADOW */

#header-shadow-outer {
    width: 1010px;
    margin: 0 auto;
    height: 100%;
    background-color: #FFFFFF;
}
#header-shadow-inner {
    width: 960px;
    margin: 0 auto;
    height: 25px;
    text-align: left;
    background-color: #FFFFFF;
    background-image: url(../images/header_shadow.png);
    background-position: top;
    background-repeat: no-repeat;
}

/* SPOTLIGHT */

#spotlight-outer {
    width: 1010px;
    margin: 0 auto;
    height: 100%;
    background-color: #FFFFFF;
}
#spotlight-inner {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    background-color: #FFFFFF;
}

/* SPOTLIGHT SHADOW */

#spotlight-shadow-outer {
    width: 1010px;
    margin: 0 auto;
    height: 100%;
    background-color: #FFFFFF;
}
#spotlight-shadow-inner {
    width: 960px;
    margin: 0 auto;
    height: 25px;
    text-align: left;
    background-color: #FFFFFF;
    background-image: url(../images/header_shadow.png);
    background-position: top;
    background-repeat: no-repeat;
}

/* MAIN CONTENT */

#main-content-outer {
    width: 1010px;
    margin: 0 auto;
    height: 100%;
    background-color: #FFFFFF;
}
#main-content-inner {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #FFFFFF;
}
#content-menu {
    display: inline;
    margin: 0 0 0 50px;
    float: left;
    width: 175px;
    text-align: left;
    padding: 5px 5px 5px 0;
    border-top: #A8CF3E solid 1px;
}
#content-menu h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #3F1549;
    text-align: left;
    background-color: #A8CF3E;
    padding: 5px 0 5px 10px;
    text-transform: uppercase;
}
#content-menu .leftNav ul {
    padding-top: 6px;
}
#content-menu .leftNav li {
    margin-left: 10px;
    font-size: 12px;
    line-height: 18px;
    padding: 12px 10px 0 0;
}
#content-menu .leftNav li a {
    font-family: Helvetica, Arial, sans-serif;
    color: #596649;
    text-decoration: none;
}
#content-menu .leftNav li a:hover {
    color: #3F1549;
    text-decoration: underline;
}
#breadcrumb {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #A8CF3E;
    float: left;
}
#breadcrumb a {
    font-family: Helvetica, Arial, sans-serif;
    color: #A8CF3E;
    text-decoration: none;
}
#breadcrumb a:hover {
    color: #3F1549;
    text-decoration: underline;
}
#main-content {
    display: inline;
    float: left;
    width: 425px;
    margin: 0 0 25px 0;
    padding: 10px 25px 0 25px;
    text-align: left;
    border-left: #A8CF3E solid 1px;
}
#main-content-wide {
    display: inline;
    float: left;
    width: 650px;
    margin: 0 0 25px 0;
    padding: 10px 25px 0 25px;
    text-align: left;
    border-left: #A8CF3E solid 1px;
}
#main-content a, #main-content-wide a {
    color: #718744;
    text-decoration: none;
}
#main-content a:hover, #main-content-wide a:hover {
    color: #3F1549;
    text-decoration: underline;
}
#main-content p, #main-content-wide p, #content-right p {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #444444;
    margin: 15px 0 0 0;
}
#main-content h1, #main-content-wide h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 26px;
    color: #3F1549;
    margin-top: 20px;
}
#main-content h2, #main-content-wide h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #3F1549;
    margin-top: 10px;
}
#main-content h3, #main-content-wide h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #3F1549;
    margin-top: 10px;
}
#main-content h4, #main-content-wide h4 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: lighter;
    color: #A8CF3E;
}
#main-content h4 a, #main-content-wide h4 a {
    color: #A8CF3E;
    text-decoration: none;
}
#main-content h4 a:hover, #main-content-wide h4 a:hover {
    color: #3F1549;
    text-decoration: underline;
}
#main-content ul, #main-content-wide ul, #content-right ul {
    padding-left: 25px;
    list-style-type: disc;
}
#main-content ol, #main-content-wide ol, #content-right ol {
    padding-left: 25px;
    list-style-type: decimal;
}
#main-content li, #main-content-wide li, #content-right li {
    font-size: 12px;
    line-height: 16px;
    margin: 5px 0;
    list-style-type: disc;
}
#content-right {
    display: inline;
    margin: 0 50px 0 0;
    float: right;
    width: 200px;
    text-align: left;
    padding: 25px 0 25px 0;
}
#content-right h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #3F1549;
    text-align: center;
    background-color: #A8CF3E;
    padding: 5px 0 5px 0;
    text-transform: uppercase;
}
#main-content p a, #main-content-wide p a, #content-right p a {
    color: #718744;
    text-decoration: none;
}
#main-content p a:hover, #main-content-wide p a:hover, #content-right p a:hover {
    color: #3F1549;
    text-decoration: underline;
}
#main-content h1 a, #main-content h2 a, #main-content-wide h1 a, #main-content-wide h2 a, #content-right h1 a {
    color: #3F1549;
    text-decoration: none;
}
#main-content h1 a:hover, #main-content h2 a:hover, #main-content-wide h1 a:hover, #main-content-wide h2 a:hover, #content-right h1 a:hover {
    color: #3F1549;
    text-decoration: underline;
}

/* QUICK LINKS */

#quick-links-outer {
    width: 1010px;
    margin: 0 auto;
    height: 100%;
    background-color: #FFFFFF;
}
#quick-links-inner {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    background-color: #FFFFFF;
}
#quick-links-1, #quick-links-2, #quick-links-3 {
    float: left;
    width: 215px;
    height: 200px;
    text-align: center;
    background-color: #FFFFFF;
    background-image: url(../images/quick_links_shadow.png);
    background-position: bottom;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    margin-right: 33px;
}
#quick-links-4 {
    float: left;
    width: 215px;
    height: 200px;
    text-align: center;
    background-color: #FFFFFF;
    background-image: url(../images/quick_links_shadow.png);
    background-position: bottom;
    background-repeat: no-repeat;
}
#quick-links-1 h1, #quick-links-2 h1, #quick-links-3 h1, #quick-links-4 h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 40px;
    color: #3F1549;
    text-align: center;
    background-color: #A8CF3E;
    height: 40px;
    text-transform: uppercase;
}
#quick-links-1 p, #quick-links-2 p, #quick-links-3 p, #quick-links-4 p {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #444444;
    margin: 15px 15px 20px 15px;
}
#quick-links-1 a, #quick-links-2 a, #quick-links-3 a, #quick-links-4 a {
    color: #3F1549;
    text-decoration: none;
}
#quick-links-1 a:hover, #quick-links-2 a:hover, #quick-links-3 a:hover, #quick-links-4 a:hover {
    color: #3F1549;
    text-decoration: underline;
}

/* FOOTER */

#footer-outer {
    margin: 0 auto;
    width: 1010px;
    height: 100%;
    background-color: #FFFFFF;
}
#footer-inner {
    width: 960px;
    margin: 0 auto;
    text-align: left;
    background-color: #3F1549;
    background-image: url(../images/footer_inner_bkgd.png);
    background-repeat: no-repeat;
    background-position: top;
}
#footer {
    margin: 0 50px 0 50px;
}
#footer p {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #A8CF3E;
}
#footer p a {
    color: #A8CF3E;
    text-decoration: underline;
}
#footer p a:hover {
    color: #A8CF3E;
    text-decoration: none;
}
#footer .menu-footer ul {
    width: 100%;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none; 
}
#footer .menu-footer li {
    float: left;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#footer .menu-footer li a {
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 18px 8px 0;
    color: #596649;
}
#footer .menu-footer li a:hover {
    color: #A8CF3E;
}
#footer .social ul {
    width: 100%;
    float: right;
    padding: 0;
    margin: 0;
    list-style: none; 
}
#footer .social li {
    float: right;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    padding: 6px 0 8px 0;
    color: #596649;
}

/* MISC */

hr {
    border-top: #A8CF3E solid 1px;
}

/* IMAGES */

/* <textEditor> */
.image-float-right {
    float: right;
    margin: 0 0 10px 10px;
    padding: 4px;
    border: #A8CF3E solid 1px;
}
.image-float-left {
    float: left;
    margin: 0 10px 10px 0;
    padding: 4px;
    border: #A8CF3E solid 1px;
}
.image-quick-links {
    border-left: #A8CF3E 5px solid;
    border-right: #A8CF3E 5px solid;
    border-bottom: #A8CF3E 5px solid;
}
#main-content .blockquote-left, #main-content-wide .blockquote-left {
    float: left;
    width: 250px;
    color: #3F1549;
    background-color: #FFFFFF;
    background-image: url(../images/blockquote_shadow.png);
    background-position: bottom;
    background-repeat: no-repeat;
    border-top: 1px solid #A8CF3E;
    margin: 15px 20px 0 0;
    padding: 10px 0 20px 0;
    font-size: 18px;
    font-style: italic;
    line-height: 21px;
}
#main-content .blockquote-right, #main-content-wide .blockquote-right {
    float: right;
    width: 250px;
    color: #3F1549;
    background-color: #FFFFFF;
    background-image: url(../images/blockquote_shadow.png);
    background-position: bottom;
    background-repeat: no-repeat;
    border-top: 1px solid #A8CF3E;
    margin: 15px 0 0 20px;
    padding: 10px 0 20px 0;
    font-size: 18px;
    font-style: italic;
    line-height: 21px;
}
/* </textEditor> */​